<?php
/*
  $Id: egold.php,v 2.1 2008/06/12 00:36:41 datazen Exp $

  CRE Loaded, Commerical Open Source eCommerce
  http://www.creloaded.com

  Copyright (c) 2008 CRE Loaded
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/
define('MODULE_PAYMENT_EGOLD_TEXT_TITLE', 'e-Gold');
define('MODULE_PAYMENT_EGOLD_TEXT_DESCRIPTION', 'e-Gold');
?>